Subject: Re: [lojban] RE: Rabbity Sand-Laugher

From: Invent Yourself <[email-masked]>
Date: Mon, 4 Jun 2001 04:18:35 -0400 (EDT)

On Sun, 3 Jun 2001 [email-masked] wrote:

> achieved by taking on Everest on your first hike, which rather tends to burn
> people out early on. I wish I could count the number of people (I probably
> could, come to that) who have done one abysmal translation of Laotse or Alice
> or a particularly opaque bit of Shakespeare --"just to get started" -- and
> never a lick more, nor are they heard from again. On the other hand, there
> are a few people who started with simple conversations and built on that who
> are still around. Which looks like the better plan for growing the language?

i'anaivu'e pa'e le li'i zgana le mintu zasti cu na banzu le ka rinka

-----
We do not like And if a cat
those Rs and Ds, needed a hat?
Who can't resist Free enterprise
more subsidies. is there for that!